<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1baf78707620927ffae5c2747ededa99">
  <dict>
    <!--2020-07-10 16:08:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:27.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
